.paragraphe            {
	color:#000000;
	text-decoration:none;
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;	
	font-style:normal;
	font-weight:normal
}

.paragraphe-highlight  {
	color:#6d0000;
	text-decoration:none;
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:bold
}

.paragraphe-highlight2 {
	color:#6d0000;
	text-decoration:none;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold
}

.tarif1 {
	color:#6d0000;
	text-decoration:none;
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	padding-top: 4px;
    padding-left: 10px;
	padding-bottom: 10px;
	background-color: #ee7700;
    margin: 10px 0px 2px 0px;	
}

.tarif2 {
	color:#6d0000;
	text-decoration:none;
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	padding-top: 4px;
    padding-left: 10px;
	background-color: #ffb10b;
    margin: 0px 0px 0px 20px;	
}

.tarif3 {
	color:#6d0000;
	text-decoration:none;
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	padding-top: 4px;
	background-color: #ffb10b;
}

.tarif4  {
	color:#000000;
	text-decoration:none;
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;	
	font-style:normal;
	font-weight:normal;
    text-align: justify;
	margin: 0px 0px 20px 20px;	
	padding-left: 10 px;
	padding-bottom: 10 px;
	padding-right: 100 px;
	border: solid 1px #ffb10b;
}

.paragraphe-lettrine   { 
	font-family:Arial,Helvetica,sans-serif; 
	font-size:30px; 
	color:#6d0000; 
	font-style:normal;
	text-decoration:none; 
	font-weight:bold 
}

.titre   { 
	font-family:Arial,Helvetica,sans-serif; 
	font-size:24px; 
	color:#000000; 
	font-style:normal;
	text-decoration:none; 
	font-weight:bold 
}

.titre2   { 
	font-family:Arial,Helvetica,sans-serif; 
	font-size:18px; 
	color:#000000; 
	font-style:normal;
	text-decoration:none; 
	font-weight:bold 
}

.important   { 
	color:#ff0000;
	text-decoration:none;
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;	
	font-style:normal;
	font-weight:bold
}

.petit   { 
	color:#ff0000;
	text-decoration:none;
	font-family:Arial,Helvetica,sans-serif;
	font-size:5px;	
	font-style:normal;
	font-weight:bold
}

.menubottom  { 
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px; 
	color:#eeeeaa; 
	font-style:italic;
	text-decoration:none; 
	font-weight:bold 
}

a.menulien:link { 
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px; 
	color:#eeeeaa; 
	font-style:italic;
	text-decoration:none; 
	font-weight:bold 
}
a.menulien:visited { 
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px; 
	color:#dddd99; 
	font-style:italic;
	text-decoration:none; 
	font-weight:bold 
}
a.menulien:hover { 
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px; 
	color:#ffffbb; 
	font-style:italic;
	text-decoration:underline; 
	font-weight:bold 
}
a.menulien:focus { 
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px; 
	color:#ffffbb; 
	font-style:italic;
	text-decoration:underline; 
	font-weight:bold 
}
a.menulien:active{ 
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px; 
	color:#eeeeaa; 
	font-style:italic;
	text-decoration:none; 
	font-weight:bold 
}

body {
	scrollbar-arrow-color: #000000;
	scrollbar-base-color: #FFCC00;
	scrollbar-face-color: #FF9900;
	scrollbar-highlight-color: #FFCC00;
	scrollbar-shadow-color: #FFCC00;
	scrollbar-3dlight-color: #FFCC00;
	scrollbar-track-color: #FFCC00;
	scrollbar-darkshadow-color: #FFCC00;
}